.Box306{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK6{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box93{
margin-top:0px;
margin-bottom:50px;
width: 960px;
clear: both;
display:flex;
justify-content:center;
}
.ClassK3{
margin-top:0px !important;
margin-bottom:50px !important;
}
.IdIMG1_3{
text-align:center;

}
.IdIMG1_3 img{
margin: 0 auto;

}
.IdIMG2_3{
text-align:center;

}
.IdIMG2_3 img{
margin: 0 auto;

}
.IdIMG3_3{
text-align:center;

}
.IdIMG3_3 img{
margin: 0 auto;

}
